@charset "UTF-8";
/* settings */
/* base */
html {
  font-size: 62.5%;
}

html,
body {
  line-height: 1.6;
  font-family: "Noto Sans JP", sans-serif, Meiryo, "メイリオ", "Hiragino Kaku Gothic ProN", -apple-system, BlinkMacSystemFont, Verdana, Arial, Helvetica, sans-serif;
  color: #000000;
}

body {
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  font-weight: 500;
}

body * {
  box-sizing: border-box;
}

div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, hr {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  font: inherit;
  font-size: 100%;
}

ol, ul {
  list-style: none;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
}

caption, th, td {
  vertical-align: middle;
  text-align: left;
  font-weight: normal;
}

q, blockquote {
  quotes: none;
}

q:before, q:after, blockquote:before, blockquote:after {
  clear: both;
  content: "";
  content: none;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

input, button, textarea, select {
  margin: 0;
  padding: 0;
  border: none;
  border-radius: 0;
  background: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  text-indent: 0.01px;
  text-overflow: "";
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

button {
  cursor: pointer;
}

a {
  color: #0092D4;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

a img {
  border: none;
}

a:focus:not(:fous-visible) {
  outline: none;
}

a:focus-visible {
  outline: 2px #4E74A7 solid;
}

.text-center {
  text-align: center !important;
}

.text-left {
  text-align: left !important;
}

.text-right {
  text-align: right !important;
}

.va-t {
  vertical-align: top !important;
}

.va-m {
  vertical-align: middle !important;
}

.jc-c {
  justify-content: center !important;
}

.jc-end {
  justify-content: flex-end !important;
}

.ai-c {
  align-items: center !important;
}

.ai-end {
  align-items: flex-end !important;
}

@media all and (min-width: 769px) {
  .pc-ta-c {
    text-align: center !important;
  }
  .pc-ta-l {
    text-align: left !important;
  }
  .pc-ta-r {
    text-align: right !important;
  }
  .pc-va-m {
    vertical-align: middle !important;
  }
}
@media all and (max-width: 768px) {
  .sp-ta-c {
    text-align: center !important;
  }
  .sp-ta-l {
    text-align: left !important;
  }
  .sp-ta-r {
    text-align: right !important;
  }
  .sp-va-m {
    vertical-align: middle !important;
  }
}
.fw-n {
  font-weight: normal !important;
}

.fw-m {
  font-weight: 500 !important;
}

.fw-b {
  font-weight: bold !important;
}

@media all and (min-width: 769px) {
  .sp-only {
    display: none !important;
  }
}
@media all and (max-width: 768px) {
  .pc-only {
    display: none !important;
  }
}
@media all and (min-width: 1) {
  .tb-only {
    display: none !important;
  }
}
.d-ib {
  display: inline-block;
}

@media all and (max-width: 768px) {
  .sp-full-vw {
    margin-left: -18px;
    margin-right: -18px;
  }
}

.fz-n {
  font-size: 1.4rem !important;
}

.fz-xs {
  font-size: 1rem !important;
}

.fz-s {
  font-size: 1.2rem !important;
}

.fz-m {
  font-size: 1.6rem !important;
}

.fz-l {
  font-size: 1.8rem !important;
}

.fz-xl {
  font-size: 2rem !important;
}

@media all and (max-width: 768px) {
  .sp-fz-xs {
    font-size: 1rem !important;
  }
  .sp-fz-s {
    font-size: 1.2rem !important;
  }
  .sp-fz-m {
    font-size: 1.6rem !important;
  }
  .sp-fz-l {
    font-size: 1.8rem !important;
  }
  .sp-fz-xl {
    font-size: 2rem !important;
  }
}
.pt-s {
  padding-top: 9px !important;
}

.pt-m2 {
  padding-top: 24px !important;
}

.pb-m2 {
  padding-bottom: 24px !important;
}

.mt-zero {
  margin-top: 0 !important;
}

.mt-xs {
  margin-top: 4px !important;
}

.mt-s {
  margin-top: 8px !important;
}

.mt-m {
  margin-top: 16px !important;
}

.mt-m2 {
  margin-top: 24px !important;
}

.mt-l {
  margin-top: 32px !important;
}

.mt-xl {
  margin-top: 48px !important;
}

.mt-xxl {
  margin-top: 56px !important;
}

.mt-xxxl {
  margin-top: 80px !important;
}

.mb-zero {
  margin-bottom: 0 !important;
}

.mb-xs {
  margin-bottom: 4px !important;
}

.mb-s {
  margin-bottom: 8px !important;
}

.mb-m {
  margin-bottom: 16px !important;
}

.mb-m2 {
  margin-bottom: 24px !important;
}

.mb-l {
  margin-bottom: 32px !important;
}

.mb-40 {
  margin-bottom: 40px !important;
}

.mb-xl {
  margin-bottom: 48px !important;
}

.mb-xxl {
  margin-bottom: 64px !important;
}

.mb-xxxl {
  margin-bottom: 80px !important;
}

@media all and (min-width: 769px) {
  .pc-mt-zero {
    margin-top: 0 !important;
  }
  .pc-mt-xs {
    margin-top: 4px !important;
  }
  .pc-mt-s {
    margin-top: 9px !important;
  }
  .pc-mt-m {
    margin-top: 16px !important;
  }
  .pc-mt-m2 {
    margin-top: 24px !important;
  }
  .pc-mt-l {
    margin-top: 32px !important;
  }
  .pc-mt-xl {
    margin-top: 48px !important;
  }
  .pc-mb-zero {
    margin-bottom: 0 !important;
  }
  .pc-mb-xs {
    margin-bottom: 4px !important;
  }
  .pc-mb-s {
    margin-bottom: 9px !important;
  }
  .pc-mb-m {
    margin-bottom: 16px !important;
  }
  .pc-mb-m2 {
    margin-bottom: 24px !important;
  }
  .pc-mb-l {
    margin-bottom: 32px !important;
  }
  .pc-mb-xl {
    margin-bottom: 48px !important;
  }
  .pc-mb-xxl {
    margin-bottom: 64px !important;
  }
  .pc-mb-xxxl {
    margin-bottom: 80px !important;
  }
  .pc-ml-zero {
    margin-left: 0 !important;
  }
  .pc-ml-xs {
    margin-left: 4px !important;
  }
  .pc-ml-s {
    margin-left: 9px !important;
  }
  .pc-ml-m {
    margin-left: 16px !important;
  }
  .pc-ml-m2 {
    margin-left: 24px !important;
  }
  .pc-ml-l {
    margin-left: 32px !important;
  }
  .pc-ml-xl {
    margin-left: 48px !important;
  }
  .pc-mr-zero {
    margin-right: 0 !important;
  }
  .pc-mr-xs {
    margin-right: 4px !important;
  }
  .pc-mr-s {
    margin-right: 9px !important;
  }
  .pc-mr-m {
    margin-right: 16px !important;
  }
  .pc-mr-m2 {
    margin-right: 24px !important;
  }
  .pc-mr-l {
    margin-right: 32px !important;
  }
  .pc-mr-xl {
    margin-right: 48px !important;
  }
  .pc-mr-xxl {
    margin-right: 56px !important;
  }
}
@media all and (max-width: 768px) {
  .sp-mt-zero {
    margin-top: 0 !important;
  }
  .sp-mt-xs {
    margin-top: 4px !important;
  }
  .sp-mt-s {
    margin-top: 9px !important;
  }
  .sp-mt-m {
    margin-top: 16px !important;
  }
  .sp-mt-m2 {
    margin-top: 24px !important;
  }
  .sp-mt-l {
    margin-top: 32px !important;
  }
  .sp-mt-xl {
    margin-top: 48px !important;
  }
  .sp-mb-zero {
    margin-bottom: 0 !important;
  }
  .sp-mb-xs {
    margin-bottom: 4px !important;
  }
  .sp-mb-s {
    margin-bottom: 9px !important;
  }
  .sp-mb-m {
    margin-bottom: 16px !important;
  }
  .sp-mb-m2 {
    margin-bottom: 24px !important;
  }
  .sp-mb-l {
    margin-bottom: 32px !important;
  }
  .sp-mb-xl {
    margin-bottom: 48px !important;
  }
}
@media all and (max-width: ) {
  .sp-m-mt-zero {
    margin-top: 0 !important;
  }
  .sp-m-mt-xs {
    margin-top: 4px !important;
  }
  .sp-m-mt-s {
    margin-top: 9px !important;
  }
  .sp-m-mt-m {
    margin-top: 16px !important;
  }
  .sp-m-mt-m2 {
    margin-top: 24px !important;
  }
  .sp-m-mt-l {
    margin-top: 32px !important;
  }
  .sp-m-mt-xl {
    margin-top: 48px !important;
  }
  .sp-m-mb-zero {
    margin-bottom: 0 !important;
  }
  .sp-m-mb-xs {
    margin-bottom: 4px !important;
  }
  .sp-m-mb-s {
    margin-bottom: 9px !important;
  }
  .sp-m-mb-m {
    margin-bottom: 16px !important;
  }
  .sp-m-mb-m2 {
    margin-bottom: 24px !important;
  }
  .sp-m-mb-l {
    margin-bottom: 32px !important;
  }
  .sp-m-mb-xl {
    margin-bottom: 48px !important;
  }
}
.color-base {
  color: #222;
}

.img-card-s {
  height: 20px;
  width: auto !important;
  vertical-align: top;
}

.img-h-15 {
  height: 15px;
  width: auto !important;
}

.img-h-26 {
  height: 26px;
  width: auto !important;
}

.img-h-28 {
  height: 28px;
  width: auto !important;
}

.ml-1em {
  margin-left: 1em !important;
}

.ml-auto {
  margin-left: auto !important;
}

.mr-xs {
  margin-right: 4px !important;
}

.mr-1em {
  margin-right: 1em !important;
}

.mr-auto {
  margin-right: auto !important;
}

.pl-0 {
  padding-left: 0 !important;
}

.pr-0 {
  padding-right: 0 !important;
}

@media all and (max-width: 768px) {
  .sp-ml-check-same {
    margin-left: 30px !important;
  }
}
.h-100\% {
  height: 100%;
}

.maxw-300 {
  max-width: 300px;
}

.w-0 {
  width: 0;
}

.w-5 {
  width: 5%;
}

.w-8 {
  width: 8%;
}

.w-10 {
  width: 10%;
}

.w-15 {
  width: 15%;
}

.w-20 {
  width: 20%;
}

.w-25 {
  width: 25%;
}

.w-30 {
  width: 30%;
}

.w-35 {
  width: 35%;
}

.w-40 {
  width: 40%;
}

.w-45 {
  width: 45%;
}

.w-50 {
  width: 50%;
}

.w-100 {
  width: 100% !important;
}

.w-auto {
  width: auto;
}

@media all and (max-width: 768px) {
  .sp-w-full {
    width: 100%;
  }
}
.wb-all {
  word-break: break-all;
}

.td-line-through {
  text-decoration: line-through;
}

.txt-caution {
  color: #ff5065;
}

.text-danger {
  color: #ff5065 !important;
}

.nowrap {
  white-space: nowrap;
}

.is-hidden {
  display: none !important;
}

/* layout */
.header {
  background-color: #fff;
  width: 100%;
}
.header .header-inner {
  padding: 0 30px;
  background-color: #fff;
}
@media all and (max-width: 768px) {
  .header .header-inner {
    z-index: 9;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #fff;
    width: 100%;
  }
}
.header .header-inner .header-content {
  transition: all 0.3s ease;
  height: 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media all and (max-width: 768px) {
  .header .header-inner .header-content {
    height: 50px;
  }
}
.header .header-inner .header-content .header-content-logo {
  display: inline-block;
}
.header .header-inner .header-content .header-content-logo img {
  transition: all .3s ease;
  max-height: 40px;
  height: 100%;
}
@media all and (max-width: 768px) {
  .header .header-inner .header-content .header-content-logo img {
    max-height: 24px;
  }
}
.header .header-inner.is-fixed {
  z-index: 9;
  position: fixed;
  top: 0;
  left: 0;
  background-color: #fff;
  width: 100%;
  z-index: 1000;
}
@media all and (min-width: 769px) {
  .header .header-inner.is-fixed .header-content {
    height: 66px;
  }
  .header .header-inner.is-fixed .header-content-logo img {
    max-height: 34px;
  }
}

/* elements */
.section {
  padding: 100px 30px;
}
@media all and (max-width: 768px) {
  .section {
    padding: 40px 20px;
  }
}
.section .section-inner {
  max-width: 1280px;
  margin: 0 auto;
}
.section.bg-pale-blue {
  background-color: #EDF1F6;
}
@media all and (max-width: 768px) {
  .section.bg-white {
    padding: 80px 30px;
  }
}
.mv-area {
  display: flex;
  margin-bottom: 12px;
  position: relative;
  color: #fff;
}
.mv-area .mv-catch{
  position: absolute;
  top: 5vw;
  left: 10vw;
  z-index: 100;
}
.mv-area .mv-catch h1{
  font-size: 3vw;
  font-weight: bold;
  line-height: 130%;
}
.mv-area .mv-catch p{
  font-size: 1.4vw;
  margin: 1vw 0 2.5vw 0;
}
@media all and (max-width: 768px) {
  .mv-area {
    display: flex;
    margin-bottom: 12px;
    position: relative;
    color: #fff;
  }
  .mv-area .mv-catch{
    position: absolute;
    top: 46vw;
    left: 10vw;
    z-index: 100;
  }
  .mv-area .mv-catch h1{
    font-size: 10vw;
    font-weight: bold;
    line-height: 130%;
  }
  .mv-area .mv-catch p{
    font-size: 3.2vw;
    margin: 8vw 0 14vw 0;
    line-height: 180%;
  }
}

@media all and (max-width: 768px) {
  .mv-area {
    flex-direction: column-reverse;
    margin-bottom: -40px;
  }
}
.mv-area .mv-content {
  display: flex;
  width: 50%;
  background: linear-gradient(to right, #73B7B4 0%, #4E74A7 50%, #5D4D97 100%);
  align-items: center;
  justify-content: center;
  padding: 40px;
}
@media all and (max-width: 768px) {
  .mv-area .mv-content {
    width: 100%;
  }
}
.mv-area .mv-content .mv-content-inner h1 {
  color: #ffffff;
  font-size: clamp(2.4rem, 2.0833333333vw, 4rem);
  font-weight: 500;
  line-height: 1.5;
  margin-bottom: clamp(20px, 2.1354166667vw, 41px);
}
@media all and (max-width: 768px) {
  .mv-area .mv-content .mv-content-inner h1 {
    font-size: 2.4rem;
    line-height: 1.6666666667;
    margin-bottom: 21px;
  }
}
.mv-area .mv-content .mv-content-inner p {
  color: #ffffff;
  font-size: clamp(1.6rem, 1.0416666667vw, 2rem);
  font-weight: 500;
  line-height: 1.8;
  margin-bottom: clamp(20px, 2.0833333333vw, 40px);
}
@media all and (max-width: 768px) {
  .mv-area .mv-content .mv-content-inner p {
    font-size: 1.6rem;
    line-height: 1.875;
    margin-bottom: 30px;
  }
}
.mv-area .mv-img {
  width: 100%;
}
@media all and (max-width: 768px) {
  .mv-area .mv-img {
    width: 100%;
  }
}
.mv-area .mv-img .mv-img-inner {
  position: relative;
  height: 100%;
}
.mv-area .mv-img .mv-img-inner img {
  object-fit: cover;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.mv-area .mv-img .mv-img-inner img.active {
  object-fit: cover;
  position: relative;
  width: 100%;
  height: 100%;
}

@media all and (max-width: 768px) {
  .mv-area .mv-img .mv-img-inner_sp {
    position: relative;
    height: 100%;
  }
  .mv-area .mv-img .mv-img-inner_sp img {
    object-fit: cover;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
  }
  .mv-area .mv-img .mv-img-inner_sp img.active {
    object-fit: cover;
    position: relative;
    width: 100%;
    height: 100%;
  }
}

@media screen and (max-width: 1011px) {
  .mv-area .mv-pc-only {
    display: none;
  }
}

.btn {
  display: inline-block;
}
.btn a:hover {
  text-decoration: none;
}
.btn.header-content-btn {
  margin-left: 10px;
  position: relative;
}
.btn.header-content-btn::before {
  transition: all 0.3s ease;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border-radius: 50px;
  background: linear-gradient(to right, #73B7B4 0%, #4E74A7 50%, #5D4D97 100%) border-box border-box;
  opacity: 1;
}
.btn.header-content-btn::after {
  z-index: -1;
  content: "";
  position: absolute;
  border: 3px solid #4E74A7;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border-radius: 50px;
}
.btn.header-content-btn:hover::before {
  opacity: 0;
}
.btn.header-content-btn:hover::after {
  z-index: 0;
}
.btn.header-content-btn a {
  position: relative;
  z-index: 1;
  display: flex;
  align-items: center;
  border-radius: 30px;
  padding: 13px 57px;
  color: #ffffff;
  font-size: 1.6rem;
  transition: all 0.3s ease;
}
.btn.header-content-btn a span {
  display: inline-block;
  position: relative;
  margin-left: 30px;
}
.btn.header-content-btn a span::before {
  position: absolute;
  left: -30px;
  top: 3px;
  display: inline-block;
  content: url(../../images/icon_arrow_w.svg);
  width: 20px;
  height: 20px;
  transition: transform 0.4s ease;
}
@media all and (max-width: 768px) {
  .btn.header-content-btn a {
    padding: 6px 14px 7px;
    font-size: 1.2rem;
  }
  .btn.header-content-btn a span {
    margin-left: 0;
  }
  .btn.header-content-btn a span::before {
    display: none;
  }
}
.btn.header-content-btn a::after {
  transition: all 0.3s ease;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border-radius: 50px;
  border: 3px solid transparent;
  background: linear-gradient(to right, #73B7B4 0%, #4E74A7 50%, #5D4D97 100%) border-box border-box;
  -webkit-mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#4E74A7 0 0) border-box;
  -webkit-mask-composite: destination-out;
  mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0) border-box;
  mask-composite: exclude;
}
.btn.header-content-btn a:hover {
  color: #4E74A7;
}
.btn.header-content-btn a:hover span::before {
  content: url(../../images/icon_arrow_w_h.svg);
  transform: scale(1.5);
}
@media all and (max-width: 768px) {
  .btn.mv-content-btn, .btn.cta-content-btn {
    width: 100%;
  }
}
.btn.mv-content-btn a, .btn.cta-content-btn a {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 70px;
  border: 3px solid #ffffff;
  padding: calc(clamp(20px, 1.2vw, 43px) - 3px) calc(clamp(50px, 3vw, 112px) - 3px) calc(clamp(20px, 1.2vw, 45px) - 3px);
  background-color: #ffffff;
  color: #5C5098;
  font-size: 3.6rem;
  font-size: clamp(2rem, 1.2vw, 3.6rem);
  font-weight: bold;
  line-height: 1;
  box-shadow: 0px 5px 30px 0px rgba(35, 67, 110, 0.85);
  text-align: center;
  transition: all 0.3s ease;
}
@media all and (max-width: 768px) {
  .btn.mv-content-btn a, .btn.cta-content-btn a {
    padding: 26px 27px;
    font-size: 3rem;
    width: 100%;
  }
}
.btn.mv-content-btn a span, .btn.cta-content-btn a span {
  display: inline-block;
  margin-bottom: 3px;
  margin-left: 20px;
}
.btn.mv-content-btn a::before, .btn.cta-content-btn a::before {
  content: url(../../images/icon_arrow_g.webp);
  width: 30px;
  height: 30px;
  transition: transform 0.4s ease;
}
.btn.mv-content-btn a:hover, .btn.cta-content-btn a:hover {
  background-color: rgba(0, 146, 212, 0);
  color: #ffffff;
  border: 3px solid #ffffff;
}
@media all and (max-width: 768px) {
  .btn.mv-content-btn a:hover, .btn.cta-content-btn a:hover {
    padding: 26px 27px;
  }
}
.btn.mv-content-btn a:hover::before, .btn.cta-content-btn a:hover::before {
  content: url(../../images/icon_arrow_g_h.svg);
  transform: scale(1.25);
}
.btn.mv-content-btn a:focus:not(:fous-visible), .btn.cta-content-btn a:focus:not(:fous-visible) {
  outline: none;
}
.btn.mv-content-btn a:focus-visible, .btn.cta-content-btn a:focus-visible {
  outline: 2px #ffffff solid;
}
.btn.cta-content-btn a {
  padding: calc(clamp(20px, 1.4583333333vw, 28px) - 3px) calc(clamp(50px, 4.4270833333vw, 85px) - 3px) calc(clamp(20px, 1.4583333333vw, 28px) - 3px);
  font-size: clamp(2rem, 1.5625vw, 3rem);
}
@media all and (max-width: 768px) {
  .btn.cta-content-btn a {
    padding: 26px 27px;
    font-size: 2rem;
  }
}
.btn.cta-content-btn a span {
  margin-left: 15px;
}
.btn.cta-content-btn a::before {
  content: url(../../images/icon_arrow_gs.svg);
  width: 34px;
  height: 34px;
}
@media all and (max-width: 768px) {
  .btn.cta-content-btn a::before {
    content: url(../../images/icon_arrow_gsp.svg);
    width: 24.8px;
    height: 24.8px;
  }
}
.btn.cta-content-btn a:hover::before {
  content: url(../../images/icon_arrow_gs_h.svg);
}
@media all and (max-width: 768px) {
  .btn.cta-content-btn a:hover::before {
    content: url(../../images/icon_arrow_gsp_h.svg);
  }
}

.js-scroll:focus:not(:fous-visible) {
  outline: none;
}
.js-scroll:focus-visible {
  outline: 2px #ffffff solid;
}

.headding-second {
  text-align: center;
  font-weight: bold;
  font-size: clamp(3.5rem, 2.9508196721vw, 3.6rem);
  line-height: 1.5555555556;
  margin-bottom: 62px;
}

.headding-second.flow span{
  font-size: 1.6rem;
  font-weight: 400;
  margin-top: 10px;
  display: block;
}

@media all and (max-width: 768px) {
  .headding-second.flow span{
    font-size: 1.2rem;
  }
}

@media all and (max-width: 768px) {
  .headding-second {
    font-size: 2.4rem;
    margin-bottom: 41px;
  }
}
.headding-second__gradation {
  font-size: clamp(3.5rem, 4.1666666667vw, 5rem);
  line-height: 1.3;
  background: linear-gradient(to right, #73B7B4 0%, #4E74A7 50%, #5D4D97 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-bottom: 50px;
}
@media all and (max-width: 768px) {
  .headding-second__gradation {
    font-size: 2.4rem;
    margin-bottom: 40px;
  }
}

.headding-comic {
  justify-content: center;
  display: flex;
  align-items: center;
  margin-bottom: 40px;
}

.content-3col {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0 calc(clamp(10px, 3.0327868852vw, 37px) * -1) -30px;
}
@media all and (max-width: 768px) {
  .content-3col {
    margin: 0;
  }
}
.content-3col .content-item {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  max-width: calc((100% - clamp(10px, 3.0327868852vw, 37px) * 6) / 3);
  margin: 0 clamp(10px, 3.0327868852vw, 37px) 30px;
}
@media all and (max-width: 1024px) {
  .content-3col .content-item {
    max-width: calc((100% - clamp(10px, 3.0327868852vw, 37px) * 4) / 2);
    margin: 0 clamp(10px, 3.0327868852vw, 37px) 30px;
  }
}
@media all and (max-width: 768px) {
  .content-3col .content-item {
    max-width: 100%;
    width: 100%;
    margin: 0 0 40px;
  }
}
@media all and (max-width: 768px) {
  .content-3col .content-item .item-head {
    padding: 0 30px;
  }
}
.content-3col .content-item .item-img {
  margin: 0 auto 17px;
}
@media all and (max-width: 768px) {
  .content-3col .content-item .item-img {
    margin: 0 auto 20px;
  }
}
.content-3col .content-item .item-headding {
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 16px;
}
@media all and (max-width: 768px) {
  .content-3col .content-item .item-headding {
    font-size: 1.8rem;
    margin-bottom: 10px;
  }
}
.content-3col .content-item .item-text {
  font-size: 1.4rem;
}
.content-3col .content-item .item-text__check {
  position: relative;
  font-weight: bold;
  color: #3E928F;
  margin-left: 50px;
  font-feature-settings: "palt";
  height: 90px;
}
@media all and (max-width: 768px) {
  .content-3col .content-item .item-text__check {
    font-size: 1.6rem;
    height: auto;
    margin-left: 30px;
  }
}
.content-3col .content-item .item-text__check::before {
  position: absolute;
  content: "";
  left: -50px;
  top: 4px;
  width: 36px;
  height: 36px;
  background-image: url(../../images/icon_check.svg);
  background-size: cover;
}
@media all and (max-width: 768px) {
  .content-3col .content-item .item-text__check::before {
    width: 25px;
    height: 25px;
    left: -35px;
    top: 1px;
  }
}
@media all and (max-width: 768px) {
  .content-3col .content-item:last-child {
    margin-bottom: 0;
  }
}

.content-4col {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0 calc(clamp(5px, 1.6393442623vw, 20px) * -1);
}
@media all and (max-width: 768px) {
  .content-4col {
    margin: 0;
  }
}
.content-4col .content-item {
  display: flex;
  flex-direction: column;
  max-width: calc((100% - clamp(5px, 1.6393442623vw, 20px) * 8) / 4);
  margin: 0 clamp(5px, 1.6393442623vw, 20px) 68px;
}
@media all and (max-width: 1024px) {
  .content-4col .content-item {
    max-width: calc((100% - clamp(5px, 1.6393442623vw, 20px) * 4) / 2);
    margin: 0 clamp(5px, 1.6393442623vw, 20px) 68px;
  }
}
@media all and (max-width: 768px) {
  .content-4col .content-item {
    max-width: 100%;
    width: 100%;
    margin: 0 0 30px;
    flex-direction: row;
  }
}
.content-4col .content-item .item-img {
  position: relative;
  margin-bottom: 16px;
}
.content-4col .content-item .item-img .item-img-step {
  position: absolute;
  max-width: 75px;
  max-height: 75px;
  width: clamp(30px, 5.7692307692vw, 75px);
  height: clamp(30px, 5.7692307692vw, 75px);
  border-radius: 40px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  left: -15px;
  top: -15px;
}
@media screen and (max-width: 1110px) {
  .content-4col .content-item .item-img .item-img-step {
    padding-top: 5px;
  }
}
@media all and (max-width: 1024px) {
  .content-4col .content-item .item-img .item-img-step {
    padding-top: 0;
    width: 100%;
    height: 100%;
  }
}
@media all and (max-width: 768px) {
  .content-4col .content-item .item-img .item-img-step {
    padding-top: 4px;
    width: clamp(40px, 8.9686098655vw, 60px);
    height: clamp(40px, 8.9686098655vw, 60px);
  }
}
.content-4col .content-item .item-img .item-img-step span {
  font-family: "Roboto", sans-serif;
  text-align: center;
  color: #ffffff;
  font-size: 1.2rem;
}
@media screen and (max-width: 1110px) {
  .content-4col .content-item .item-img .item-img-step span {
    line-height: 1;
  }
}
@media all and (max-width: 768px) {
  .content-4col .content-item .item-img .item-img-step span {
    font-size: 0.7rem;
  }
}
.content-4col .content-item .item-img .item-img-step .number {
  font-size: 3rem;
  line-height: 1;
}
@media all and (max-width: 768px) {
  .content-4col .content-item .item-img .item-img-step .number {
    font-size: 1.8rem;
  }
}
.content-4col .content-item .item-img .item-img-step.type-1 {
  background-color: #73B7B4;
}
.content-4col .content-item .item-img .item-img-step.type-2 {
  background-color: #5987AB;
}
.content-4col .content-item .item-img .item-img-step.type-3 {
  background-color: #536CA4;
}
.content-4col .content-item .item-img .item-img-step.type-4 {
  background-color: #5D4F98;
}
@media all and (max-width: 768px) {
  .content-4col .content-item .item-outer {
    margin-left: 15px;
  }
}
.content-4col .content-item .item-outer .item-headding {
  font-size: 2rem;
  line-height: 1.5;
  font-weight: 500;
  margin-bottom: 12px;
}
@media all and (max-width: 768px) {
  .content-4col .content-item .item-outer .item-headding {
    font-size: 1.6rem;
  }
}
.content-4col .content-item .item-outer .item-text {
  font-size: 1.4rem;
  line-height: 1.7142857143;
  font-weight: 400;
}
@media all and (max-width: 768px) {
  .content-4col .content-item .item-outer .item-text {
    font-size: 1.2rem;
  }
}

.content-article-clip {
  width: 80%;
  margin: 0 auto 50px auto;
  display: flex;
  align-items: center;
}
@media all and (max-width: 768px) {
  .content-article-clip {
    width: 95%;
    margin: 0 auto 80px auto;
    display: block;
  }
}
.content-article-clip .content-img {
  width: 35%;
}
@media all and (max-width: 768px) {
  .content-article-clip .content-img {
    width: 100%;
    text-align: center;
    margin-bottom: 40px;
  }
}
.content-article-clip .content-img img {
  border-radius: 50%;
}
.content-article-clip .content-item {
  width: 65%;
  margin-left: 50px;
}
@media all and (max-width: 768px) {
  .content-article-clip .content-item {
    width: 100%;
    margin-left: 0;
  }
}
.content-article-clip .content-item .item-headding {
  font-size: 2.5rem;
  margin-bottom: 20px;
}
@media all and (max-width: 768px) {
  .content-article-clip .content-item .item-headding {
    margin-bottom: 20px;
  }
}

.content-article-clip .content-item dl {
  font-size: 1.6rem;
  margin-top: 30px;
}
@media all and (max-width: 768px) {
  .content-article-clip .content-item dl {
    font-size: 1.6rem;
    margin-top: 30px;
  }
}

.content-article-clip .content-item dl dt{
  font-size: 1.5rem;
  margin-bottom: 5px;
}
@media all and (max-width: 768px) {
  .content-article-clip .content-item dl dt{
    font-size: 1.5rem;
    margin-bottom: 5px;
  }
}

.content-article-clip .content-item dl dd{
  font-size: 1.5rem;
}
@media all and (max-width: 768px) {
  .content-article-clip .content-item dl dd{
    font-size: 1.5rem;
  }
}

.content-article-clip .content-item span{
  font-size: 1.2rem;
  margin-top: 20px;
  display: block;
}
@media all and (max-width: 768px) {
  .content-article-clip .content-item span{
    font-size: 1.2rem;
    margin-top: 10px;
    display: block;
  }
}


.content-article-clip .content-item .item-text {
  font-size: 1.6rem;
  font-weight: 400;
  margin-bottom: 30px;
}
@media all and (min-width: 769px) {
  .content-article-clip .content-item .item-text .sp {
    display: none;
  }
}
@media all and (max-width: 768px) {
  .content-article-clip .content-item .item-text {
    line-height: 25.6px;
  }
}
.content-article-clip .content-item .item-box {
  background-color: #ffffff;
  border-radius: 20px;
  padding: 26px 32px;
  margin-bottom: 30px;
}
@media all and (max-width: 768px) {
  .content-article-clip .content-item .item-box {
    margin-top: 34px;
  }
}
.content-article-clip .content-item .item-box .item-box-headding {
  font-size: 1.6rem;
  font-weight: bold;
  margin-bottom: 15px;
}
.content-article-clip .content-item .item-box .item-box-list li {
  position: relative;
  font-size: 1.6rem;
  font-weight: bold;
  color: #73B7B4;
  margin-left: 34px;
  font-feature-settings: "palt";
  margin-bottom: 10px;
}
.content-article-clip .content-item .item-box .item-box-list li::before {
  position: absolute;
  content: "";
  left: -34px;
  top: 2px;
  width: 24px;
  height: 24px;
  background-image: url(../../images/icon_check.svg);
  background-size: cover;
}
.content-article-clip .content-item .item-box .item-box-list li:last-child {
  margin-bottom: 0;
}
.content-article-clip .item-text-annotation {
  font-size: 1.2rem;
  font-weight: 400;
}

.content-2col {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px -30px;
}
@media all and (max-width: 1024px) {
  .content-2col {
    flex-direction: column;
    margin: 0 0 -40px;
  }
}
.content-2col .content-item {
  width: calc(50% - 20px);
  margin: 0 10px 30px;
}
@media all and (max-width: 1024px) {
  .content-2col .content-item {
    width: 100%;
    margin: 0 0 40px;
  }
}
.content-2col .content-item__comic a {
  position: relative;
  display: flex;
  transition: opacity 0.8s ease;
}
.content-2col .content-item__comic a::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  border: 3px solid #73B7B4;
  opacity: 0;
  transform: translateX(-3px) translateY(-3px);
  transition: opacity 0.8s ease;
  z-index: 2;
}
.content-2col .content-item__comic a .item-img {
  width: 25.9259259259%;
  transition: opacity 0.8s ease;
}
.content-2col .content-item__comic a:hover {
  text-decoration: none;
  opacity: 0.9;
}
.content-2col .content-item__comic a:hover .item-img {
  opacity: 0.9;
}
.content-2col .content-item__comic a:hover::before {
  opacity: 1;
}
.content-2col .content-item__comic a .item-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 74.0740740741%;
  padding-left: 20px;
}
.content-2col .content-item__comic a .item-content h4 {
  position: relative;
  margin-bottom: clamp(5px, 1.0416666667vw, 20px);
  margin-left: 45px;
}
@media all and (max-width: 768px) {
  .content-2col .content-item__comic a .item-content h4 {
    margin-left: 35px;
  }
}
.content-2col .content-item__comic a .item-content h4 span {
  font-size: 1.6rem;
  line-height: 1.875;
  font-weight: 500;
  color: #4E74A7;
  font-feature-settings: "palt";
  letter-spacing: 0.5px;
}
.content-2col .content-item__comic a .item-content h4 .number {
  position: absolute;
  background-color: #4E74A7;
  color: #ffffff;
  width: 30px;
  height: 30px;
  text-align: center;
  border-radius: 15px;
  left: -45px;
  font-size: 1.8rem;
  line-height: 1.6666666667;
  font-family: "Roboto", sans-serif;
}
@media all and (max-width: 768px) {
  .content-2col .content-item__comic a .item-content h4 .number {
    left: -35px;
  }
}
.content-2col .content-item__comic a .item-content .item-text {
  font-size: 1.4rem;
  line-height: 1.7142857143;
  font-weight: 400;
  color: #000;
  font-feature-settings: "palt";
}

.round-box-shadow {
  background-color: #ffffff;
  border-radius: 20px;
  padding: 50px;
  box-shadow: 0 6px 30px 0 rgba(78, 117, 167, 0.2);
}

.scene{
  width: 75%;
  margin: 0 auto;
  padding: 40px;
}

@media all and (max-width: 768px) {
  .scene{
    width: 100%;
  }
}

@media all and (max-width: 768px) {
  .round-box-shadow {
    padding: 40px 20px;
  }
}

.round-box-border {
  border: 1px solid rgba(0, 0, 0, 0.5);
  border-radius: 20px;
  padding: 64px 100px 40px;
  margin-bottom: 20px;
}
@media all and (max-width: 768px) {
  .round-box-border {
    padding: 50px 20px 60px;
    margin-bottom: 20px;
  }
}
.round-box-border + .text-annotation {
  text-align: center;
  font-size: 1.2rem;
  font-weight: 400;
}

.flow-outer {
  margin: 0 30px;
}
@media all and (max-width: 1024px) {
  .flow-outer {
    margin: 0;
  }
}

.content-flow {
  display: flex;
  justify-content: center;
  margin: 0 -10px 40px;
}
@media all and (max-width: 1024px) {
  .content-flow {
    flex-direction: column;
    margin: 0;
  }
}
.content-flow .content-item {
  margin: 0 10px;
  width: calc(25% - 20px);
}
@media all and (max-width: 1024px) {
  .content-flow .content-item {
    width: 100%;
    margin: 0;
    margin-bottom: 40px;
  }
}
.content-flow .content-item .item-step {
  position: relative;
  padding: 24px 20px 27px;
  color: #ffffff;
  font-weight: bold;
  font-size: 2rem;
  margin-bottom: 27px;
}
@media all and (min-width: 1025px) {
  .content-flow .content-item .item-step {
    clip-path: polygon(0% 0%, 80% 0%, 100% 50%, 80% 100%, 0% 100%);
  }
}
@media all and (max-width: 1024px) {
  .content-flow .content-item .item-step {
    padding: 16px 20px 15px;
    margin-bottom: 10px;
  }
}
.content-flow .content-item .item-step.type-1 {
  background-color: #73B7B4;
}
.content-flow .content-item .item-step.type-2 {
  background-color: #5987AB;
}
.content-flow .content-item .item-step.type-3 {
  background-color: #536CA4;
}
.content-flow .content-item .item-step.type-4 {
  background-color: #5D4F98;
}
.content-flow .content-item .item-headding {
  font-size: 1.6rem;
  font-weight: bold;
  margin-bottom: 8px;
}
.content-flow .content-item .item-text {
  font-size: 1.6rem;
  font-weight: 400;
}

.text-annotation {
  font-size: 1.6rem;
  font-weight: 400;
}
@media all and (max-width: 768px) {
  .text-annotation {
    font-size: 1.2rem;
  }
}

.cta-area {
  display: flex;
}
@media all and (max-width: 768px) {
  .cta-area {
    flex-direction: column-reverse;
  }
}
.cta-area .cta-content {
  display: flex;
  width: 50%;
  background: linear-gradient(to right, #73B7B4 0%, #4E74A7 50%, #5D4D97 100%);
  align-items: center;
  justify-content: center;
  padding: 40px;
}
@media all and (max-width: 768px) {
  .cta-area .cta-content {
    width: 100%;
  }
}
.cta-area .cta-content .cta-content-inner h1 {
  color: #ffffff;
  font-size: clamp(2.4rem, 2.0833333333vw, 4rem);
  font-weight: 500;
  line-height: 1.5;
  margin-bottom: clamp(20px, 2.1354166667vw, 41px);
}
@media all and (max-width: 768px) {
  .cta-area .cta-content .cta-content-inner h1 {
    font-size: 2.4rem;
    line-height: 1.6666666667;
    margin-bottom: 21px;
  }
}
.cta-area .cta-content .cta-content-inner p {
  color: #ffffff;
  font-size: clamp(1.6rem, 1.0416666667vw, 2rem);
  font-weight: 500;
  line-height: 1.8;
  margin-bottom: clamp(20px, 2.0833333333vw, 40px);
}
@media all and (max-width: 768px) {
  .cta-area .cta-content .cta-content-inner p {
    font-size: 1.6rem;
    line-height: 1.875;
    margin-bottom: 30px;
  }
}
.cta-area .cta-img {
  width: 50%;
}
@media all and (max-width: 768px) {
  .cta-area .cta-img {
    width: 100%;
  }
}
.cta-area .cta-img .cta-img-inner {
  height: 100%;
}
.cta-area .cta-img .cta-img-inner img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 1011px) {
  .cta-area .cta-pc-only {
    display: none;
  }
}

.faq-list dl {
  padding-bottom: 31px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  margin-bottom: 30px;
}
@media all and (max-width: 768px) {
  .faq-list dl {
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
}
.faq-list dl dt, .faq-list dl dd {
  position: relative;
  font-size: 2rem;
  line-height: 1.45;
  padding: 7px 0 7px 50px;
  font-feature-settings: "palt";
}
@media all and (max-width: 768px) {
  .faq-list dl dt, .faq-list dl dd {
    font-size: 1.6rem;
    line-height: 1.5;
    padding: 7px 0 7px 35px;
  }
}
.faq-list dl dt::before, .faq-list dl dd::before {
  position: absolute;
  display: inline-block;
  font-size: 3rem;
  margin-right: 20px;
  line-height: 1.4666666667;
  left: 0;
  top: -5px;
}
@media all and (max-width: 768px) {
  .faq-list dl dt::before, .faq-list dl dd::before {
    font-size: 2rem;
    line-height: 1.45;
    top: 3px;
  }
}
.faq-list dl dt {
  font-weight: bold;
  margin-bottom: 5px;
}
.faq-list dl dt::before {
  content: "Q.";
}
.faq-list dl dd {
  font-weight: 500;
}
.faq-list dl dd::before {
  content: "A.";
  margin-left: 5px;
}
.faq-list dl dd .text-annotation {
  font-weight: 500;
  margin-left: 10px;
}
.faq-list dl:last-child {
  margin-bottom: 0;
}

.modal-area {
  display: none;
  position: fixed;
  z-index: 20;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  max-width: 1200px;
  width: 100vw;
  padding: 20px;
  height: auto;
}
@media screen and (max-height: 640px) {
  .modal-area {
    height: 100vh;
    height: 100dvh;
  }
}
.modal-area.active {
  display: block;
}
@media all and (max-width: 768px) {
  .modal-area {
    height: 100vh;
    height: 100dvh;
  }
}
.modal-area .modal-box {
  position: relative;
  background-color: #fff;
  width: 100%;
  height: 100%;
  border-radius: 20px;
  padding: 52px 50px 50px;
}
@media all and (max-width: 768px) {
  .modal-area .modal-box {
    overflow-y: scroll;
    padding: 43px 25px 40px;
  }
}
@media screen and (max-height: 640px) {
  .modal-area .modal-box {
    overflow-y: scroll;
  }
}
.modal-area .modal-box .headding-comic {
  margin-bottom: 28.5px;
}
.modal-area .modal-box .modal-comic {
  position: relative;
}
.modal-area .modal-box .modal-comic .comic-item {
  position: absolute;
  transition: opacity 0.4s ease;
  opacity: 0;
  top: 0;
  text-align: center;
  margin-bottom: 40px;
}
.modal-area .modal-box .modal-comic .comic-item.active {
  position: relative;
  z-index: 40;
  opacity: 1;
}
.modal-area .modal-box .modal-comic .comic-item .item-title {
  display: inline-block;
  font-size: 2rem;
  line-height: 1.5;
  font-feature-settings: "palt";
  font-weight: 500;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
  padding: 4.5px 0 6.5px;
  margin-bottom: 20.5px;
}
.modal-area .modal-box .modal-comic .comic-item .item-img-outer {
  display: flex;
  margin: 0 -10px 0;
}
@media all and (max-width: 768px) {
  .modal-area .modal-box .modal-comic .comic-item .item-img-outer {
    flex-wrap: wrap;
    justify-content: center;
  }
}
.modal-area .modal-box .modal-comic .comic-item .item-img-outer .item-img-inner {
  text-align: left;
  margin: 0 10px;
}
.modal-area .modal-box .modal-comic .comic-item .item-img-outer .item-img-inner .number {
  font-size: 1.2rem;
  margin-left: 3px;
}
.modal-area .modal-box .modal-comic .comic-item .text-annotation {
  font-size: 1.6rem;
  font-weight: 500;
}
.modal-area .modal-box .modal-comic .comic-control {
  display: flex;
  justify-content: center;
}
@media all and (max-width: 768px) {
  .modal-area .modal-box .modal-comic .comic-control {
    flex-direction: column;
  }
}
.modal-area .modal-box .modal-comic .comic-control .comic-control-link {
  text-align: center;
  margin-bottom: 40px;
}
.modal-area .modal-box .modal-comic .comic-control .comic-control-link a {
  font-size: 1.6rem !important;
  margin: 0 20px;
  color: #4E74A7;
  text-decoration: underline;
}
.modal-area .modal-box .modal-comic .comic-control .comic-control-link a:hover {
  text-decoration: none;
}
.modal-area .modal-box .modal-comic .comic-control .comic-control-btn {
  display: flex;
  justify-content: center;
}
.modal-area .modal-box .modal-comic .comic-control .comic-control-btn .item-link {
  display: flex;
  align-items: end;
  margin: 0 5px;
}
.modal-area .modal-box .modal-comic .comic-control .comic-control-btn .item-link a {
  color: #4E74A7;
  text-decoration: underline;
}
.modal-area .modal-box .modal-comic .comic-control .comic-control-btn .item-link a:hover {
  text-decoration: none;
}
.modal-area .modal-box .modal-comic .comic-control .comic-control-btn .item-btn {
  margin: 0 5px;
}
.modal-area .modal-box .modal-comic .comic-control .comic-control-btn .item-btn a {
  position: relative;
  text-decoration: none;
  font-size: 1.6rem !important;
}
.modal-area .modal-box .modal-comic .comic-control .comic-control-btn .item-btn a:focus:not(:fous-visible) {
  outline: none;
}
.modal-area .modal-box .modal-comic .comic-control .comic-control-btn .item-btn a:focus-visible::after {
  position: absolute;
  content: "";
  border: 2px #4E74A7 solid;
  width: 100%;
  height: 100%;
  top: 0;
  transform: translateX(-2px) translateY(-2px);
}
.modal-area .modal-box .modal-comic .comic-control .comic-control-btn .item-btn a .item-btn-img {
  width: 60px;
  height: 60px;
  margin-bottom: 10px;
}
.modal-area .modal-box .modal-comic .comic-control .comic-control-btn .item-btn a .number {
  text-align: center;
  font-size: 1.2rem;
  line-height: 1.6666666667;
  color: #fff;
  background-color: #4E74A7;
  width: 20px;
  height: 20px;
  border-radius: 10px;
  font-family: "Roboto", sans-serif;
  margin: 0 auto;
  padding-left: 1px;
}
.modal-area .modal-box .modal-comic .comic-control .comic-control-btn .item-btn a::before {
  transition: opacity 0.3s ease;
  opacity: 0;
  content: "";
  position: absolute;
  width: 54px;
  height: 54px;
  border: 3px solid #73B7B4;
}
.modal-area .modal-box .modal-comic .comic-control .comic-control-btn .item-btn a.active .number {
  background-color: #73B7B4;
}
.modal-area .modal-box .modal-comic .comic-control .comic-control-btn .item-btn a.active::before {
  opacity: 1;
}
.modal-area .modal-box .comic-modal-close {
  position: absolute;
}
.modal-area .modal-box .comic-modal-close a {
  color: #4E74A7;
  padding-top: 2px;
  padding-right: 5px;
  font-size: 1.6rem !important;
}
.modal-area .modal-box .comic-modal-close a i {
  display: inline-block;
  position: relative;
  width: 20px;
  height: 20px;
  margin-left: 10px;
}
.modal-area .modal-box .comic-modal-close a i::before, .modal-area .modal-box .comic-modal-close a i::after {
  content: "";
  position: absolute;
  width: 28px;
  height: 2px;
  background-color: #4E74A7;
  top: 13px;
}
.modal-area .modal-box .comic-modal-close a i::before {
  transform: rotate(45deg);
}
.modal-area .modal-box .comic-modal-close a i::after {
  transform: rotate(-45deg);
}
@media all and (min-width: 769px) {
  .modal-area .modal-box .comic-modal-close.type-1 {
    right: 50px;
    top: 52px;
  }
}
@media all and (max-width: 768px) {
  .modal-area .modal-box .comic-modal-close.type-1 {
    left: 50%;
    transform: translateX(-50%);
    padding-top: 40px;
    padding-bottom: 40px;
  }
}
@media all and (max-width: 768px) {
  .modal-area .modal-box .comic-modal-close.type-2 {
    right: 20px;
    top: 24px;
  }
  .modal-area .modal-box .comic-modal-close.type-2 a i {
    margin-left: 0;
  }
}

.main {
  position: relative;
}
.main .modal-bg {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(93, 113, 131, 0.27);
  backdrop-filter: blur(10px) brightness(0.75);
  z-index: 10;
}
.main .modal-bg.active {
  display: block;
}

@-webkit-keyframes modal-open {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes modal-open {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes modal-close {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes modal-close {
  0% {
    opacity: 1;
    display: block;
  }
  100% {
    opacity: 0;
    display: none;
  }
}
.modal-area.active, .modal-bg.active {
  -webkit-animation: modal-open 400ms linear 0s normal forwards;
  animation: modal-open 400ms linear 0s normal forwards;
}

.modal-area.is-close, .modal-bg.is-close {
  -webkit-animation: modal-close 400ms linear 0s normal forwards;
  animation: modal-close 400ms linear 0s normal forwards;
}

.round-box-border {
  position: relative;
}
.round-box-border .headding-payment {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-color: #fff;
  padding: 0 10px;
}

.payment-list {
  margin-bottom: -15px;
}
.payment-list dl {
  display: flex;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  padding-bottom: 15px;
  margin-bottom: 15px;
}
.payment-list dl:last-child {
  border-bottom: none;
  margin-bottom: 0;
}
@media all and (max-width: 768px) {
  .payment-list dl {
    flex-direction: column;
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
}
.payment-list dl dt {
  width: 30%;
  font-size: 1.6rem;
  font-weight: bold;
  display: flex;
  align-items: center;
}
@media all and (max-width: 768px) {
  .payment-list dl dt {
    width: 100%;
    margin-bottom: 10px;
    text-align: center;
  }
}
.payment-list dl dd {
  display: flex;
  width: 70%;
  margin-bottom: -10px;
  align-items: center;
  flex-wrap: wrap;
}
.payment-list dl dd img {
  margin-right: 30px;
  margin-bottom: 10px;
}
@media all and (max-width: 768px) {
  .payment-list dl dd img {
    margin-bottom: 24px;
  }
}
.payment-list dl dd span {
  margin-left: -20px;
  margin-bottom: 10px;
}
@media all and (max-width: 768px) {
  .payment-list dl dd span {
    margin-bottom: 24px;
  }
}
@media all and (max-width: 768px) {
  .payment-list dl dd {
    width: 100%;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: -24px;
    margin-right: 15px;
    margin-left: 15px;
  }
}
@media all and (min-width: 769px) {
  .section-mv.header-fixed {
    margin-top: 126px;
  }
}

.container{
  margin-top: 100px;
}

@media all and (max-width: 768px) {
  .container{
    margin-top: 10vw;
  }
}

/* worries */
.worries .content-item {
  width: 100%;
  height: 13vw;
  max-height: 187px;
  background-image: url(../../images/bg_worries.webp);
  background-repeat: no-repeat;
  background-size: contain;
  display: grid;
  grid-template-columns: 40% 60%;
  gap: 13px;
  place-content: center;
  place-items: center;
  margin-bottom: 50px;
}

.worries .description{
  font-size: 24px;
  font-weight: 900;
  text-align: center;
  margin-bottom: 100px;
  color: #000;
}

.worries .description span{
  font-weight: normal;
}

.worries .content-item .item-head{
  display: grid;
  grid-template-columns: 40% 60%;
  place-content: center;
  place-items: center;
  margin-top: 10px;
  padding: 1vw 2vw 1vw 1vw;
}

.worries .content-item .item-head h3{
  font-size: 18px;
}

.worries .item-text__check{
  font-size: min(1.5vw,21px);
  font-weight: 800;
  margin-top: 1vw;
  margin-left: 1vw;
  text-align: center;
  color: #5072A6;
}

@media all and (max-width: 768px) {
  .worries .content-item {
    width: 100%;
    height: 81vw;
    max-height: none;
    background-image: url(../../images/bg_worries_sp.webp);
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-table;
  }
  
  .worries .description{
    text-align: center;
    margin-bottom: 10vw;
  }

  .worries .content-item .item-head{
    display: grid;
    grid-template-columns: 32vw 1fr;
    place-content: center;
    place-items: center;
    margin-bottom: 23vw;
  }
  
  .worries .content-item .item-head h3{
    font-size: 3.5vw;
    padding-right: 4vw;
  }
  
  .worries .item-text__check{
    font-size: 4.5vw;
    font-weight: bold;
    margin: 0;
    text-align: center;
    color: #5072A6;
  }
}

.youtube_block{
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 60px;
  margin-bottom: 100px;
}

.youtube_block .youtube{
  width: 100%;
  aspect-ratio: 1920 / 1080;
  position: relative;
}

.youtube_block .youtube iframe{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}

@media all and (max-width: 768px) {
  .youtube_block{
    display: block;
    margin-bottom: 10vw;
  }

  .youtube_block .youtube{
    margin-bottom: 6vw;
  }
}

.case {
  width: 100%;
}

.case .logo{
  width: 80%;
  margin: 0 auto;
}

.case .pc{
  display: block;
}

.case .sp{
  display: none;
}

.case .logo ul li{
  text-align: center;
}

.case .logo ul.first{
  width: 100%;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}

.case .logo ul.first li img{
  width: 65%;
}

.case .logo ul.second{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}

.case .logo ul.second li img{
  width: 65%;
}

.case .case_list{
  width: 80%;
  margin: 50px auto 0 auto;
}

.case .case_list ul{
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px;
}

.case .case_list ul li {
  background-color: #ffffff;
  border-radius: 20px;
  padding: 40px;
  box-shadow: 0 6px 30px 0 rgba(78, 117, 167, 0.2);
  transition: 1s;
}

.case .case_list ul li a:link,
.case .case_list ul li a:active,
.case .case_list ul li a:visited{
  color: #000;
  text-decoration: none;
}

.case .case_list ul li:hover{
  opacity: .6;
  cursor: pointer;
}

.case .case_list ul li .name {
  font-size: 18px;
  font-weight: bold;
  margin: 20px 0 10px 0;
}

.case .case_list ul li .detail {
  margin-top: 30px;
  text-align: right;
  position: relative;
  font-weight: bold;
}

.case .case_list ul li .detail::before {
  content: "";
  background-image: url(../../images/icon_arrow_g.webp);
  background-size: contain;
  width: 20px;
  height: 20px;
  position: absolute;
  margin-left: -26px;
  margin-top: 3px;
}

@media all and (max-width: 768px) {
  .case .pc{
    display: none;
  }
  
  .case .sp{
    display: block;
  }

  .case .logo{
    width: 100%;
  }

  .case .logo ul.first{
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
  
  .case .logo ul.second{
    display: grid;
    grid-template-columns: 1fr 1fr;
  }

  .case .logo ul.first li img{
    width: 100%;
  }

  .case .case_list{
    width: 100%;
  }

  .case .case_list ul{
    display: block;
  }

  .case .case_list ul li{
    margin-bottom: 10vw;
  }
}